{
  "main": {
    "id": "6a7ece9515cc874a",
    "type": "split",
    "children": [
      {
        "id": "fa7e02a189861e3a",
        "type": "tabs",
        "children": [
          {
            "id": "cf6ed9a83174d6d5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "自动语义分割系统/ComfyUI 搭建操作指南.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "ComfyUI 搭建操作指南"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "9525753e51b76c0a",
    "type": "split",
    "children": [
      {
        "id": "ce96c4f8ea7e3eae",
        "type": "tabs",
        "children": [
          {
            "id": "d15616dcad3ce4ea",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "4382115ab092ad6c",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "ab255bbe07bb95da",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "right": {
    "id": "e79bfe08f878d433",
    "type": "split",
    "children": [
      {
        "id": "9977f57b13fa406b",
        "type": "tabs",
        "children": [
          {
            "id": "5f1a736751f86b9f",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "反向链接"
            }
          },
          {
            "id": "03fb5b57b8763770",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "出链"
            }
          },
          {
            "id": "56b58330baf1a4e2",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "98052ea9c6978ff2",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "添加笔记属性"
            }
          },
          {
            "id": "70528254cdc5f230",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "自动语义分割系统/ComfyUI 搭建操作指南.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "ComfyUI 搭建操作指南 的大纲"
            }
          },
          {
            "id": "98c4d568edb73698",
            "type": "leaf",
            "state": {
              "type": "claudian-view",
              "state": {},
              "icon": "bot",
              "title": "Claudian"
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 402.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "bases:新建数据库": false,
      "obsidian-git:Open Git source control": false,
      "claudian:Open Claudian": false,
      "obsidian-excalidraw-plugin:新建绘图文件": false
    }
  },
  "active": "98c4d568edb73698",
  "lastOpenFiles": [
    "自动语义分割系统/安装步骤.md",
    "自动语义分割系统/系统设计.md",
    "自动语义分割系统/ComfyUI 搭建操作指南.md",
    "Excalidraw/Drawing 2026-04-22 22.49.48.excalidraw.md",
    "Excalidraw/Drawing 2026-04-22 22.49.50.excalidraw.md",
    "Excalidraw/Drawing 2026-04-22 22.40.08.excalidraw.md",
    "Excalidraw",
    "欢迎.md",
    "创建链接.md",
    "自动语义分割系统"
  ]
}